## org.gnu.gtk.event
Class ConfigureEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ConfigureEvent.Type

Enclosing class:
  ConfigureEvent

public static class ConfigureEvent.Type
extends EventType

Field Summary
`static ConfigureEvent.Type` `CONFIGURE`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONFIGURE

    public static final ConfigureEvent.Type CONFIGURE